/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
html, body { height: 100%; }
body { margin: 0; font-family: 'Montserrat', sans-serif; }

:root{
    --marron: #642714;
    --terre: #BB9457;
    --sable: #FFE6A7;
    --lavande: #D0C4DF;
    --blanc: #fff;
    --noir: #000;

}